@charset "shift_jis";

/*------------------------------------------------------------------------------
Date: 2010-11-29

1= トップ

------------------------------------------------------------------------------*/


/* 1= トップ
----------------------------------------------------*/

body#home {

}

/* トップイメージ */

body#home div#topImage {

}

/* IR情報 */

body#home div#topNews {
	padding-bottom: 30px;
	margin: 0 30px;
}

body#home div#topNews h2 {
	margin-bottom: 10px;
	border: none;
	background: url(/company/img/bg_h2_01.gif) no-repeat bottom;
	font-size: 100%;
	padding: 0 0 10px 0px;
	width: 100%;
	font-size: 112.5%;
}

body#home div#topNews p {
	font-size: 87.5%;
}

body#home div#topNews dt {
	clear: both;
	float: left;
	width: 5em;
}

body#home div#topNews dd {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 7em;
	border-bottom: 1px solid #ccc;
	background: url(/company/common/img/ico_link_s.gif) no-repeat 6.2em 0.4em;
}

body#home div#topNews h2 a.subLink {
	position: absolute;
	bottom: 2px;
	right: 0;
}

/* 会社案内 以降 */

body#home div.column2 div.rightBox,
body#home div.column2 div.leftBox {
	width: 350px;
}
body#home div#about {
	margin-bottom: 1em;
}
body#home div.column2 h2 {
	background: url(/company/img/bg_h2_02.gif) repeat-x left bottom;
	padding: 5px 0px 11px;
	margin-bottom: 0;
}

body#home div.column2 div.rightBox  div.leftBox,
body#home div.column2 div.rightBox  div.rightBox {
	width: 165px;
}

body#home div.column2 li {
	background: url(/company/common/img/ico_link_s.gif) no-repeat left 0.4em;
	float: left;
	width: 165px;
	margin-right: 10px;
}

body#home div.column2 li.pdf {
	background: none;
}

body#home div#recruit {
	margin-bottom: 1em;
}

body#home div#recruit li {
	background: none;
	margin: 0 0 5px;
}

body#home div#recruit li#shinsotsu {
	padding-right: 10px;
}

body#home div#recruit li#carrier {
	padding-left: 10px;
}

body#home div.column2 li a {
	padding-left: 10px;
	_height: 1.5em;
}

body#home div.column2 li.pdf a {
	padding-left: 0;
}

body#home div#about h2 {
	position: relative;
	width: 100%;
}

body#home div#about h2 a.subLink {
	position: absolute;
	bottom: 5px;
	right: 0;
}

body#home div#recruit li a {
	padding-left: 0;
}

body#home div#profile h2 a.subLink {
	position: absolute;
	bottom: 5px;
	right: 0;
}

body#home div#report h2 {
	margin-bottom: 1em;
}
